@charset "utf-8";
/* CSS Document */

body{
margin:0px;
background-color:#999999;
}
#wapper{
width:100%;
height:auto;
background-image:url(../images/bg-pic.jpg);
background-repeat:repeat;
}
#top{
width:100%;
height:70px;
background-image:url(../images/top-line.jpg);
background-repeat:repeat-x;
}
.top-wid{
width:965px;
height:auto;
margin-left:auto;
margin-right:auto;
}
.total-wid{
width:965px;
height:auto;
margin-left:auto;
margin-right:auto;
margin-top:-25px;
}
.menu-box{
width:965px;
height:81px;
border-radius: 10px 10px 0px 0px;
background-image:url(../images/menu-bg.jpg);
background-repeat:repeat-x;
}
.menu{
width:600px;
height:auto;
float:right;
margin-top:-50px;
}
.home a {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
float:left;
font-weight:bold;
text-align:justify;
padding: 10px 16px 10px 16px;
color:#333333;
border-radius: 5px 5px 5px 5px;
}
.home a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
float:left;
font-weight:bold;
text-align:justify;
padding: 10px 16px 10px 16px;
color:#333333;
background-image:url(../images/home.jpg);
border-radius: 5px 5px 5px 5px;
}
.home1 a{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
float:left;
font-weight:bold;
text-align:justify;
padding: 10px 16px 10px 16px;
color:#333333;
background-image:url(../images/home.jpg);
border-radius: 5px 5px 5px 5px;
}
.logo{
width:200px;
height:75px;
margin-left:20px;
}
.banner{
width:965px;
height:383px;
}
.banner-1{
width:965px;
height:300px;
}
.right-box{
	width:240px;
	height:289px;
	margin-top:-1px;
	margin-left:725px;
	float:right;
	z-index:2;
	position:absolute;
}
.haeding{
width:930px;
height:30px;
background-image:url(../images/home.jpg);
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
margin-left:auto;
margin-right:auto;
text-align:justify;
padding-left:25px;
padding-top:10px;
color:#333333;
border-radius: 10px 10px 0px 0px;
}
.mid-box{
width:965px;
height:220px;background-color:#FFFFFF;
}
.mid-box-2{
width:965px;
height:auto;background-color:#FFFFFF;
}
.wid-234{
	width:234px;
	height:209px;
	float:left;
	border:1px solid #999999;
	margin-left:4px;
	margin-top:5px;
	border-radius: 0px 0px 5px 5px;
	background-image:url(../images/box-bg.jpg);
}

.wid-234a{
	width:234px;
	height:209px;
	float:left;
	border:1px solid #999999;
	margin-top:3px;
	border-radius: 0px 0px 5px 5px;
	background-image:url(../images/box-bg.jpg);
}


.wid-260{
	width:270px;
	height:auto;
	float:left;
	}
	
	.wid-260r{
	width:250px;
	height:auto;
	float:right;
	margin-top:-80px;
	}
	.wid-190{
	width:190px;
	height:80px;;
	margin-left:auto;
	margin-right:auto;
	}
	.wid-200{
	width:200px;
	height:auto;
	float:left;
	margin-left:25px;
	}
	.wid-250{
	width:250px;
	height:auto;
	float:left;
	margin-top:20px;
	margin-left:25px;
	}
	.wid-100{
	width:100px;
	height:auto;
	float:right;
	margin-top:-125px;
	}
.buttom{
width:965px;
height:175px;
background-image:url(../images/buttom-bg.jpg);
border-radius: 0px 0px 10px 10px;
}
.butt-box{
width:910px;
height:175px;
margin-left:auto;
margin-right:auto;
}
.wid-900{
width:900px;
height:auto;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
}
	.wid-580{
	width:550px;
	height:230px;
	float:right;
    border-radius:10px 10px 10px 10px;
	overflow:hidden;
	}
.text{
width:900px;
font-family:Arial, Helvetica, sans-serifl;
color:#333333;
font-size:14px;
font-weight:normal;
text-align:justify;
margin-left:auto;
margin-right:auto;
}
.text-1a{
width:600px;
font-family:Arial, Helvetica, sans-serifl;
color:#333333;
float:left;
line-height:20px;
font-size:14px;
font-weight:normal;
text-align:justify;
}
.text-1ab{
width:600px;
font-family:Arial, Helvetica, sans-serifl;
color:#333333;
float:left;
margin-left:5px;
line-height:20px;
font-size:14px;
font-weight:normal;
text-align:justify;
}
.text-1{
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding-top:10px;
font-weight:normal;
text-align:justify;
color:#000000;
}
.text-2{
	width:192px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-top:10px;
	font-weight:bold;
	text-align:justify;
	color:#cab000;
	font-style: italic;
}
.text-2a{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#d58906;
font-style: italic;
}
.text-2b{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#a11115;
font-style: italic;
}
.text-2ab{
width:800px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#a11115;
font-style: italic;
}
.text-2c{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#616263;
font-style: italic;
}

.text-2ca{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#dc031c;
font-style: italic;
}
.text-2d{
width:270px;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
padding-top:10px;
text-align:justify;
color:#FFFFFF;
font-style: italic;
}
.text-3{
	width:192px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:10px;
	font-weight:bold;
	text-align:justify;
	color:#616263;
	text-decoration: underline;
}

.text-3 a{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#616263;
text-decoration: underline;
}
.text-3a{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
padding-top:10px;
font-weight:normal;
text-align:justify;
color:#616263;
}
.text-3b{
width:400px;
margin-top:50px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:auto;
margin-right:auto;
font-weight:normal;
text-align:center;
color:#616263;
}
.text-4{
width:80px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#f0f0f0;
}
.text-4 a{
width:80px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#f0f0f0;
}
.text-4a{
width:100px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
float:left;
padding-top:3px;
font-weight:bold;
text-align:justify;
color:#f0f0f0;
}
.text-4a a{
width:80px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
float:left;
padding-top:10px;
font-weight:bold;
text-align:justify;
color:#f0f0f0;
}
.text-4b{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
float:left;
line-height:30px;
padding-top:15px;
font-weight:bold;
text-align:justify;
color:#f0f0f0;
}
.text-5{
width:300px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
float:left;
border-radius:10px 10px 10px 10px;
background-image:url(../images/cont-bg.jpg);
line-height:30px;
padding-top:15px;
padding-left:15px;
font-weight:bold;
text-align:justify;
color:#000000;
}

.number {
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
text-align: left;
text-decoration: none;
color: #FFFFFF;
padding-bottom:11px;
padding-top:11px;
padding-left:19px;
padding-right:19px;
border-radius: 25px 25px 25px 25px;
background-color:#333333;
}

.ww_50{
width:60px;
float:left;
height:auto;
}

.read{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:right;
font-weight:bold;
font-style: italic;
}
.read a{
width:192px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:right;
font-weight:bold;
font-style: italic;
}
.ps-5{
padding-left:5px;
}
.ps-10{
padding-left:10px;
}
.ps-15{
padding-left:15px;
}
.ps-20{
padding-left:20px;
}
.ps-25{
padding-left:25px;
}
.ps-30{
padding-left:30px;
}
.f-l{
float:left;
}
.f-r{
float:right;
}
.clear{
clear:both;
}
.clear-5{
clear:both;
padding-top:5px;
}
.clear-10{
clear:both;
padding-top:10px;
}
.clear-15{
clear:both;
padding-top:15px;
}
.clear-20{
clear:both;
padding-top:20px;
}
.clear-28{
clear:both;
padding-top:28px;
}
.clear-30{
clear:both;
padding-top:30px;
}

.form_box{ display:block; clear:both; margin:10px 0px 0px 30px; width:540px;}
.formRow{ clear:both; padding-top:15px;}
.form_box form{ display:block;}
.form_box label{ font-family:Calibri; font-size:18px; color:#000; line-height:30	px; float:left; width:280px;}
.form_box input{ margin-left:5px; width:250px; float:left; border:1px #333 solid; height:25px;}
.form_box input:hover{ border:1px #F00 solid;}
.form_box input:focus{ border:1px #F00 solid;}
.send{ background:#000; line-height:30px; padding:0px 30px; float:right; color:#fff; margin-left:10px;}
.send:hover{ background:#F00}